Inicio / Alerta Temprana / Vulnerabilidades
Suscribirse a INCIBE-CERT - Vulnerabilities RSS

Vulnerabilidades

Con el objetivo de informar, advertir y ayudar a los profesionales sobre las ultimas vulnerabilidades de seguridad en sistemas tecnológicos, ponemos a disposición de los usuarios interesados en esta información una base de datos con información en castellano sobre cada una de las ultimas vulnerabilidades documentadas y conocidas.

Este repositorio con más de 75.000 registros esta basado en la información de NVD (http://nvd.nist.gov/) (National Vulnerability Database) – en función de un acuerdo de colaboración – por el cual desde INCIBE realizamos la traducción al castellano de la información incluida. En ocasiones este listado mostrará vulnerabilidades que aún no han sido traducidas debido a que se recogen en el transcurso del tiempo en el que el equipo de INCIBE realiza el proceso de traducción.

Se emplea el estándar de nomenclatura de vulnerabilidades CVE (http://cve.mitre.org/) (Common Vulnerabilities and Exposures), con el fin de facilitar el intercambio de información entre diferentes bases de datos y herramientas. Cada una de las vulnerabilidades recogidas enlaza a diversas fuentes de información así como a parches disponibles o soluciones aportadas por los fabricantes y desarrolladores. Es posible realizar búsquedas avanzadas teniendo la opción de seleccionar diferentes criterios como el tipo de vulnerabilidad, fabricante, tipo de impacto entre otros, con el fin de acortar los resultados.

Mediante suscripción RSS (https://www.incibe-cert.es/feed/vulnerabilities) o Boletines (https://www.incibe-cert.es/suscripciones) podemos estar informados diariamente de las ultimas vulnerabilidades incorporadas al repositorio.

CVE-2000-0549

Gravedad: 
Media
Fecha publicación : 
09/06/2000
Última modificación: 
21/01/2020
Descripción:  
*** Pendiente de traducción *** Kerberos 4 KDC program does not properly check for null termination of AUTH_MSG_KDC_REQUEST requests, which allows remote attackers to cause a denial of service via a malformed request.

CVE-2000-0550

Gravedad: 
Media
Fecha publicación : 
09/06/2000
Última modificación: 
21/01/2020
Descripción:  
*** Pendiente de traducción *** Kerberos 4 KDC program improperly frees memory twice (aka "double-free"), which allows remote attackers to cause a denial of service.

CVE-2000-0555

Gravedad: 
Media
Fecha publicación : 
09/06/2000
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** Ceilidh allows remote attackers to cause a denial of service via a large number of POST requests.

CVE-2000-0525

Gravedad: 
Alta
Fecha publicación : 
08/06/2000
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** OpenSSH does not properly drop privileges when the UseLogin option is enabled, which allows local users to execute arbitrary commands by providing the command to the ssh daemon.

CVE-2000-0377

Gravedad: 
Media
Fecha publicación : 
08/06/2000
Última modificación: 
12/10/2018
Descripción:  
*** Pendiente de traducción *** The Remote Registry server in Windows NT 4.0 allows local authenticated users to cause a denial of service via a malformed request, which causes the winlogon process to fail, aka the "Remote Registry Access Authentication" vulnerability.

CVE-2000-0497

Gravedad: 
Media
Fecha publicación : 
08/06/2000
Última modificación: 
10/09/2008
Descripción:  
*** Pendiente de traducción *** IBM WebSphere server 3.0.2 allows a remote attacker to view source code of a JSP program by requesting a URL which provides the JSP extension in upper case.

CVE-2000-0498

Gravedad: 
Media
Fecha publicación : 
08/06/2000
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** Unify eWave ServletExec allows a remote attacker to view source code of a JSP program by requesting a URL which provides the JSP extension in upper case.

CVE-2000-0499

Gravedad: 
Media
Fecha publicación : 
08/06/2000
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** The default configuration of BEA WebLogic 3.1.8 through 4.5.1 allows a remote attacker to view source code of a JSP program by requesting a URL which provides the JSP extension in upper case.

CVE-2000-0502

Gravedad: 
Baja
Fecha publicación : 
08/06/2000
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** Mcafee VirusScan 4.03 does not properly restrict access to the alert text file before it is sent to the Central Alert Server, which allows local users to modify alerts in an arbitrary fashion.

CVE-2000-0554

Gravedad: 
Media
Fecha publicación : 
08/06/2000
Última modificación: 
10/09/2008
Descripción:  
*** Pendiente de traducción *** Ceilidh allows remote attackers to obtain the real path of the Ceilidh directory via the translated_path hidden form field.

Páginas